curl --request GET 'https://core.getfaceage.com/api/v1/business/country' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"status": true,
"data": [
{ "value": 1, "label": "Afghanistan" },
{ "value": 2, "label": "Åland Islands" },
{ "value": 3, "label": "Albania" }
]
}
{
"message": "Unauthenticated."
}
Business management
Get countries
Get the list of countries and their IDs to use in other business endpoints.
GET
/
business
/
country
curl --request GET 'https://core.getfaceage.com/api/v1/business/country' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"status": true,
"data": [
{ "value": 1, "label": "Afghanistan" },
{ "value": 2, "label": "Åland Islands" },
{ "value": 3, "label": "Albania" }
]
}
{
"message": "Unauthenticated."
}
Returns every supported country. Each country has a unique
value — pass it as the country parameter when you create or update a business.
Response
boolean
true when the request succeeds.curl --request GET 'https://core.getfaceage.com/api/v1/business/country' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer your_secret_key'
{
"status": true,
"data": [
{ "value": 1, "label": "Afghanistan" },
{ "value": 2, "label": "Åland Islands" },
{ "value": 3, "label": "Albania" }
]
}
{
"message": "Unauthenticated."
}